* {
  font-display: swap;
}
/* Reihenfolge der link-Klassen: :link, :visited, :hover, :active, :focus*/
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', Arial, Verdana, Sans-Serif;
  background-color: #e2f3f3;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d5e3e3+0,e2f3f3+100 */
  background-image: url(../grafiken/hg.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: top right;
  font-size: calc(16px + (24 - 16) * ((100vw - 320px) / (2200 - 320)));
  color: #131313;
  text-align: center;
}
strong {
  font-weight: 600;
}
.slogan strong {
  font-weight: 600;
  color: #960032;
  color: #275b5b;
}
.slogan span {
  font-weight: 600;
  color: #960032;
}
#seitenanfang {
  font-size: 1px;
  height: 5px;
}
.bild_links {
  float: left;
  margin-right: 15px;
  border: 1px solid #960032;
}
.bild_rechts {
  float: right;
  margin-left: 15px;
  border: 1px solid #960032;
}
.grafik_links {
  float: left;
  margin-right: 15px;
  border: 0px solid #960032;
}
.grafik_rechts {
  float: right;
  margin-left: 15px;
  border: 0px solid #960032;
}
.tab1 {
  display: table;
  width: 100%;
}
.tabcol1 {
  display: table-cell;
  vertical-align: top;
  width: 30%;
  max-width: 244px;
}
.tabcol2 {
  display: table-cell;
  vertical-align: top;
  width: 77%;
  padding-left: 3%;
}
.clearer {
  clear: both;
  position: relative;
  height: 1px;
  margin: 0;
  padding: 0;
  font-size: 1px;
}
#rahmen {
  display: block;
  position: relative;
  margin: 0px auto 0px auto;
  width: 100%;
  padding: 0px;
  /*background-color: #a0d0d0; */
  text-align: left;
  border: 0px solid #ffffff;
}
#rahmen .zusatzinfo {
  display: block;
  position: absolute;
  width: 300px;
  height: 50px;
  overflow: scroll;
  font-size: 12px;
  left: -220em;
  z-index: 10;
  border: 0px solid red;
}
/* Ende allgemeine Definitionen */
#header {
  display: block;
  position: fixed;
  height: 157px;
  width: 96%;
  padding-right: 4%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.5);
  border-bottom: 3px solid #fff;
  z-index: 100;
}
#contentwrapper {
  display: block;
  position: relative;
  width: 100%;
  margin-top: 250px;
  z-index: 40;
}
#startseite #header {
  margin-bottom: 0;
}
#header #logo {
  display: inline-block;
  margin: 0;
  margin-left: 4%;
  padding-top: 30px;
  text-align: left;
  border: 0px solid red;
}
#header #logo h1 {
	line-height: auto;
	font-size: 14pt;
	margin: 0;
	padding: 0;
}
#logo img {
  display: inline-block;
  width: 100%;
  max-width: 320px;
  height: auto;
  text-align: left;
}
#menu {
  display: block;
  position: absolute;
  width: 100%;
  top: 135px;
  color: #000;
  border-top: 0px solid #82c8ff;
  z-index: 400;
}
#adr {
  position: absolute;
  right: 0;
  top: 40px;
  padding-right: 4%;
  z-index: 400;
  font-size: 0.8em;
  color: #960032;
}
#suche {
  display: inline-block;
  float: right;
  margin-right: 4.0%;
  margin-top: 3px;
  border-top: 0px solid red;
  line-height: 45px;
  height: 45px;
  border: px solid #000;
}
#suche #search {
  text-align: right;
}
#suche2 {
  display: block;
  line-height: 45px;
  height: 45px;
  width: 100%;
}
#suche form, #suche2 form {
  display: table;
  line-height: 45px;
  height: 45px;
  width: 100%;
}
.sform {
  display: table-cell;
  width: 70%;
  height: 43px;
  line-height: 43px;
  vertical-align: top;
  border: 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-width: 0;
  background-color: #fff;
  font-weight: 400;
  color: #960032;
  font-family: 'Open Sans', Arial, Verdana, Sans-Serif;
  z-index: 10;
  box-shadow: 0 2px 10px 0 rgba(80, 80, 80, 0.15);
}
#suche2 .sform {
  background-color: #cce6e5;
}
.sbutton {
  display: table-cell;
  margin-top: 0px;
  margin-left: 0px;
  width: 45px;
  height: 45px;
  vertical-align: top;
  border: none;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #960032;
  box-shadow: 0 2px 10px 0 rgba(80, 80, 80, 0.15);
  color: #ffffff;
  font-weight: 600;
  background-image: url(../grafiken/suche.png);
  background-repeat: no-repeat;
  background-position: center center;
  font-family: 'Open Sans', Arial, Verdana, Sans-Serif;
  cursor: pointer;
  z-index: 20;
}
#leftcol {
  position: relative;
  float: left;
  margin-left: 4%;
  margin-bottom: 40px;
  padding-top: 73px;
  width: 25vw;
  max-width: 360px;
  border: 0px solid red;
}
#leftcontent {
  margin-top: 52px;
  padding-left: 30px;
  padding-right: 20px;
}
#leftcontent h2, #leftcontent h3 {
  color: #960032;
  text-align: left;
  font-weight: 600;
}
#leftcontent h2 {
  margin-top: 0;
  font-size: 1.0em;
}
#leftcontent h3 {
  font-size: 0.85
}
#leftcontent p {
  margin-top: 0.75em;
  font-size: 0.7em;
  line-height: 1.5em;
  text-align: left;
}
#leftcontent li {
  font-size: 0.7em;
  line-height: 1.5em;
  margin-top: 0.375em;
}
#maincol {
  position: relative;
  float: left;
  border: 0px solid #a0d0d0;
  margin-left: 7vw;
  text-align: left;
}
.sprungmarke {
  display: block;
  position: relative;
  width: 100%;
  font-size: 0.70em;
  text-align: right;
  margin-top: 40px;
  padding-top: 20px;
  border-top: 1px solid #275b5b;
}
.sprungmarke i {
  margin-left: 5px;
  font-size: 1.4em;
}
.sprungmarke .nachobenlink {}
.sprungmarke .zuruecklink {
  margin-right: 10px;
}
.sprungmarke .kontaktlink {
  position: absolute;
  left: 0;
}
.sprungmarke .kontaktlink i {
  margin-right: 5px;
}
.shadowU1, .shadow2U1 {
  display: block;
  width: 55vw;
  max-width: 860px;
  margin-bottom: 20px;
  padding-bottom: 0px;
  border-bottom: 0px solid #9fcfcf;
}
.maincontentU1, .maincontent2U1 {}
.shadow, .shadow2 {
  display: block;
  width: 55vw;
  max-width: 860px;

  background-color: #fff;
  margin-bottom: 40px;
  box-shadow: 0 2px 10px 0 rgba(80, 80, 80, 0.25);
  border-radius: 10px;
}

.shadow2 {
  width: 45vw;
}

@media (min-width: 2500px) {
  .shadow, .shadow2 {
    max-width: 1200px;
  }
}
.maincontent, .maincontent2 {
  padding: 4vw;
  padding-top: 2vw;
  border-bottom: 0px solid #a0d0d0;
  text-align: left;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#maincol h1, #maincol h2, #maincol h3, .contentwrapper h1, .contentwrapper h2, .contentwrapper h3 {
  color: #960032;
  text-align: left;
}
#maincol h1 {
  font-size: 1.2em;
  font-weight: 600;
  color: #960032;
  margin: 0;
  border-bottom: 3px solid #fff;
  padding-bottom: 7px;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
/*#maincol h1::before {
	font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f45c";
  padding-right: 20px;
} */
#maincol h2, .contentwrapper h1, .contentwrapper h2 {
  margin-top: 1.0em;
  font-size: 1.15em;
  font-weight: 600;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
.contentwrapper h1, .contentwrapper .thema h2 {
  color: #960032 !important;
}
#maincol h2 {
  margin-top: 2.0em;
  font-size: 1.15em;
}
#maincol h2:first-child {
  margin-top: 1.0em;
}
#maincol h2 strong {
  font-weight: 700;
}
#maincol h3, .contentwrapper h3 {
  margin-top: 1.8em;
  font-size: 1.0em;
  font-weight: 600;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#maincol h4 {
  margin-top: 1.6em;
  margin-bottom: 0;
  font-size: 0.85em;
  line-height: 160%;
  text-align: left;
  font-weight: 600;
}
#maincol p, .contentwrapper p {
  margin-top: 0.75em;
  font-size: 0.85em;
  line-height: 160%;
  text-align: left;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#maincol ul, .contentwrapper ul {
  list-style-type: square;
  margin: 0;
  padding: 0;
  padding-left: 25px;
}
#maincol ul li::marker, .contentwrapper ul li::marker {
  color: #960032;
}
#maincol li, .contentwrapper li {
  font-size: 0.85em;
  line-height: 160%;
  margin-top: 0.375em;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#maincol ul.einzug1 {
  margin-left: 15px;
}
#maincol td, #maincol th {
  font-size: 0.75em;
  padding: 10px;
}
#maincol table th {
  color: #ffffff;
  background-color: #275b5b;
  font-size: 400 !important;
}
.ltitel p {
  margin: 0;
  padding: 0;
  padding-bottom: 2px;
  padding-top: 2px;
}
.mitglied {
  margin-bottom: 18px;
  padding-bottom: 12px;
  border-bottom: 1px solid #004e8e;
}
.mitglied td {
  font-size: 0.85em;
}
.mitglied .name {
  width: 400px;
}
.mitglied .kontakt {
  width: 100px;
  text-align: right;
}
.tabrahmen {
  border: 1px solid #960032;
  border-collapse: collapse;
}
#maincol td {
  vertical-align: top;
  text-align: left;
}
#maincol ul#dhbw li:first-child {
  display: none;
}
img.pic {
  display: block;
  width: 100%;
  height: auto;
  border: none;
}
#footer {
  position: relative;
  background-color: #317272;
  height: 100px;
  border-top: 0px solid #b2dcff;
  padding-top: 10px;
}
#footer #fbook {
  position: absolute;
  left: 350px;
}
#footer p {
  margin: 0;
  font-size: 0.7em;
}
#footer #navileft {
  float: left;
  padding-left: 4%;
  padding-bottom: 10px;
  color: #ffffff;
}
#footer #naviright {
  text-align: right;
  padding-bottom: 10px;
  padding-right: 4%;
  color: #ffffff;
}
#footer a:link, #footer a:visited {
  color: #ffffff;
  text-decoration: none;
}
#footer a:hover, #footer a:active, #footer a:focus {
  color: #ffffff;
  text-decoration: underline;
}
.footer3 {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #cce6e5;
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer3 a {
  color: #131313 !important;
}
.footer2 {
  display: none;
}
img.bild {
  display: block;
  width: 100%;
  height: auto;
  border: none;
}
img.bild2 {
  display: block;
  width: 100%;
  height: auto;
  border: none;
}

img.bild.rahmen {
	border-radius: 0 !important;
	border: 1px solid #b2dcff;
}

.box img:nth-child(1), .shadow img:nth-child(1) {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
#adr p {
  color: #960032;
}
#adr a {
  text-decoration: none;
  color: #960032;
}
#maincol .sprungmarke a {
  text-decoration: none;
  color: #275b5b;
}
/* Startseitenformate ----------------- */
#header2 {
  display: block;
  margin: 0 auto;
  margin-bottom: 0px;
  padding-top: 240px;
  padding-bottom: 150px;
  width: 100%;
  background-color: rgba(69, 162, 162, 0.2);
  border-bottom: 3px solid #fff;
  z-index: 10;
}
#header2 .content {
  display: block;
  margin: 0 auto;
  width: 90%;
  padding-top: 10px;
}
#header2 p {
  font-size: 1.3em;
  line-height: 200%;
  color: #275b5b;
  text-align: center;
  text-shadow: 0 0 10px rgba(69, 162, 162, 0.3);
}
.contentwrapper {
  display: block;
  width: 100%;
  margin-top: -90px;
  margin-bottom: 140px;
  z-index: 20;
}
.contentwrapper img {
  display: block;
  width: 100%;
  height: auto;
  border: none;
}
.contentwrapper h1 a, .contentwrapper .thema h2 a {
  color: #960032;
  text-decoration: none;
}
.flexboxcg {
  display: flex;
  position: relative;
  width: 92%;
  margin: 0 auto;
  margin-bottom: 80px;
  flex-direction: row;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: top;
}
.flexboxcg .box {
  display: block;
  position: relative;
  width: 29vw;
  background-color: #fff;
  border-bottom: 0px solid #a0d0d0;
  box-shadow: 0 2px 10px 0 rgba(80, 80, 80, 0.25);
  border-radius: 10px;
}
.flexboxcg .box .boxinner {
  padding: 2vw;
  padding-bottom: 120px;
  padding-top: 1vw;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.flexbox1 {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 40px;
  flex-direction: row;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: top;
}
.flexbox1 .box1 {
  display: block;
  width: 48%;
}
#startseite p.button {
  position: absolute;
  bottom: 20px;
  font-size: 0.7em;
}
#startseite p.button.posright {
  position: absolute;
  right: 2vw;
}
p.button a {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #317272;
  padding: 7px;
  text-decoration: none;
  border-radius: 10px;
}
p.button a:hover {
  background-color: #317272;
  color: #fff;
}
p.button a:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f061";
  color: #317272;
  padding-left: 7px;
}
p.button a:hover:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f061";
  color: #fff;
  padding-left: 7px;
}
p.button.invers a {
  display: inline-block;
  background-color: #317272;
  color: #fff;
  border: 1px solid #317272;
  padding: 7px;
  text-decoration: none;
  border-radius: 10px;
}
p.button.invers a:hover {
  background-color: #fff;
  border: 1px solid #317272;
  color: #317272;
}
p.button.invers a:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f061";
  color: #fff;
  padding-left: 7px;
}
p.button.invers a:hover:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f061";
  color: #317272;
  padding-left: 7px;
}
#maincol .sprungmarke a.kontaktlink {
  display: inline-block;
  background-color: #317272;
  color: #fff;
  border: 1px solid #317272;
  padding: 7px;
  text-decoration: none;
  border-radius: 10px;
}
#maincol .sprungmarke a.kontaktlink:hover {
  background-color: #fff;
  border: 1px solid #317272;
  color: #317272;
}
#maincol .sprungmarke a.kontaktlink i.fas {
  color: #fff;
}
#maincol .sprungmarke a.kontaktlink:hover i.fas {
  color: #317272;
}
.hg1 {
  box-sizing: border-box;
  background-color: #e2f3f3;
  padding: 1vw;
}
/* Seminarangebot -------------------- */
.semangebot {
  display: table;
  position: relative;
  margin-bottom: 20px;
}
.semangebot:nth-child(odd) {
  background-color: #eef8f8;
  width: 96%;
  padding: 2%;
}
.semangebot:nth-child(even) {
  width: 100%;
  background-color: #fff;
}
.sembildbox {
  display: table-cell;
  width: 25%;
  padding-right: 2%;
  vertical-align: top;
}
.sembildbox img {
  display: block;
  width: 100%;
  height: auto;
}
.semcontent {
  display: table-cell;
  border: 0px solid red;
  vertical-align: top;
}
#maincol .semangebot h2 {
  margin-top: 0;
  padding-top: 0;
}
.semangebot h2 a {
  text-decoration: none;
  color: #45a2a2;
}
/* Angebotshervorhebung ----------- */
.angebot {
  margin-top: 20px;
  padding: 20px;
  background-color: #cce6e5;
  border-radius: 10px;
}
#maincol .angebot h3 {
  margin-top: 0;
  margin-bottom: 0;
}
#maincol .angebot p {
  margin-top: 0.75em;
  padding: 0;
  font-size: 0.75em;
}

.zebraformat tr:nth-child(odd) {
  background-color: #eef8f8;
  padding: 2%;
}
.zebraformat tr:nth-child(even) {
  background-color: #fff;

}

#rahmen .hervorhebung_gelb {
	background-color: #FFFF00 !important; padding: 5px 10px;
}
#rahmen .hervorhebung_grau {
	background-color: #efefef !important; padding: 8px;
}

table.gleichebreite {
    table-layout: fixed;
    width: 100%;
}

table.gleichebreite th, table.gleichebreite td {
    width: 33%;
    word-wrap: break-word; /* verhindert, dass langer Text die Spalte aufbläht */
}


/* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
#anfragebox {
  position: fixed;
  display: inline-block;
  width: 255px;
  bottom: 0px;
  right: 0px;
  text-align: right;
  z-index: 8000;
  border: 0px solid #000;
}
#anfragebox #steuerung {
  display: inline-block;
  position: relative;
  bottom: -1px;
}
#anfragebox #steuerung a {
  display: inline-block;
  background-color: #317272;
  font-size: 20px;
  color: #fff;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 5px;
}
#anfragebutton {
  position: relative;
  right: 0;
  display: inline-block;
}
#anfragebutton a {
  position: relative;
  display: inline-block;
  background-color: #960032;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
  font-size: 16px;
  text-align: right;
  text-decoration: none;
}
#anfragebutton i {
  margin-right: 5px;
}
#anfrageform {
  position: fixed;
  display: none;
  background-color: #fff;
  width: 400px;
  z-index: 8500;
  bottom: 5%;
  right: 5%;
  padding: 20px;
  padding-top: 10px;
  color: #000;
  box-shadow: 0 0px 10px rgba(81, 87, 91, 0.8);
  text-align: left;
  margin: 0 auto;
}
#anfrageform .clearfix {
  width: 100%;
}
#anfrageform p {
  text-align: left;
  font-size: 13px;
}
#anfrageform label {
  text-align: left;
}
#anfrageform .form {
  width: 100%;
  height: 30px;
  background-color: #c8e2e2;
  border: 1px solid #c8e2e2;
	}
#anfrageform input#captcha {
	border: 1px solid #c8e2e2;
	width: 50px;
	
}
#anfrageform .form2 {
  display: inline;
  font-size: 14px;
  font-size: 0.7rem;
  color: #fff;
  background-color: #317272;
  border: 1px solid #317272;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  cursor: pointer;
}
#anfrageform .schliessen {
  text-align: right;
}
.sp1-2, .sp2-2 {
  width: 48%;
}
.sp1-2 {
  float: left;
}
.sp2-2 {
  float: right;
}
/* Bildnachweis ------------------- */
#maincol ul.bildnachweis {
  list-style-type: none;
  margin: 0;
  margin-top: 15px;
  padding: 0;
  width: 100%;
}
.bildnachweis li {
  display: block;
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  line-height: 120%;
  font-size: 0.95rem;
}
.bildnachweis li img {
  display: inline-block;
  width: 100px;
  height: auto;
  margin-right: 15px;
  vertical-align: middle;
  border: none;
  border-top-right-radius: 0px !important;
  border-top-left-radius: 0px !important;
}
.bildnachweis li span {
  display: inline-block;
  height: auto;
  font-size: 0.75em;
}
.sonderinfo {
  display: block;
  position: absolute;
  width: 30%;
  left: -200%;
  font-size: 12px;
}
/* Zusatzinfo - Spezialinfo ----- */
details#sonderinfo {
	display: block;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	text-decoration: none !important;
	border-bottom: none !important;
	font-size: 0.85em;
	text-align: center;
	color: #353838;
	cursor: auto;
	border-top: 0px solid #275b5b;
	
}
summary {
	display: block;
	position: relative;
	cursor: pointer;
	font-size: 0.75em;
	padding: 10px;
	line-height: 100%;
	
}
    .separator {
      overflow: hidden;
      position: relative;
      text-align: center;
      color: #275b5b;
      margin: 0px 0;
    }  

    .separator:before {
      content: "";
      display: inline-block;
      width: 10000px;
      height: 1px;
      border-bottom: 1px solid #275b5b;
      position: absolute;
      top: 50%;
      left: 0;
    }

.separator span {
      position: relative;
      padding: 0 10px;
      display: inline-block;
      max-width: 80%;
      background-color: #fff;
    }

    

details#sonderinfo summary, details#sonderinfo summary::marker {
	text-decoration: none;
	font-size: 0.85em;
	color: #353838;
}
#gridspezial {
	/* It is split into 3 columns */
	column-count: inherit;
	/* The space between columns */
	column-gap: inherit;
	text-align: left;
	margin-top: 30px;
	padding-bottom: 0px;
}

.spezialinfo article {
	/* Prevent a column from breaking into multiple columns */
	break-inside: avoid;
}
.spezialinfo {
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0 auto;
}
.spezialinfo p.header1 {
	font-size: 1.2em;
	margin: 0;
	margin-top: 30px;
}
#gridspezial article {
	margin-bottom: 1.0em;
}
#gridspezial h2 {
	font-size: 1.0em;
	margin-bottom: 10px;
	line-height: 130%
}

#gridspezial h3 {
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 1.0em;
	margin-bottom: 10px;
}
#gridspezial ul {
	list-style-type: square;
	padding-left: 15px;
}
#gridspezial p, #gridspezial li {
	font-size: 0.85em;
	margin-bottom: 0.85em;
	line-height: 150%;
}
#gridspezial a {
	text-decoration: underline;
	color: #000;
}
/* Kennzeichnung externer Links */
.exlink {
  position: relative;
  top: 0px;
  left: 0px;
}
a.exlink span {
  display: none;
}
a:hover.exlink span {
  display: block;
  position: absolute;
  top: 25px;
  left: 0;
  margin: 0px;
  background-color: #fff7d7;
  padding: 5px;
  color: #000000;
  border: 1px solid #666666;
  font: 10px Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  z-index: 100;
}
a:hover.exlink {
  color: #000000;
  border: 0px;
  font-weight: normal;
  text-decoration: none;
  z-index: 200;
}
/* Ende exlink */
/* allgemeine Definitionen */
a:link, a:visited, a:hover, a:active, a:focus {
  color: #000000;
  text-decoration: underline;
}
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/open-sans-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''), url('../webfonts/open-sans-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../webfonts/open-sans-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../webfonts/open-sans-v23-latin-300.woff') format('woff'), /* Modern Browsers */ url('../webfonts/open-sans-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../webfonts/open-sans-v23-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/open-sans-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('../webfonts/open-sans-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../webfonts/open-sans-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../webfonts/open-sans-v23-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../webfonts/open-sans-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../webfonts/open-sans-v23-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/open-sans-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''), url('../webfonts/open-sans-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../webfonts/open-sans-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../webfonts/open-sans-v23-latin-italic.woff') format('woff'), /* Modern Browsers */ url('../webfonts/open-sans-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../webfonts/open-sans-v23-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../webfonts/open-sans-v23-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''), url('../webfonts/open-sans-v23-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../webfonts/open-sans-v23-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('../webfonts/open-sans-v23-latin-600.woff') format('woff'), /* Modern Browsers */ url('../webfonts/open-sans-v23-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('../webfonts/open-sans-v23-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/open-sans-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''), url('../webfonts/open-sans-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../webfonts/open-sans-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../webfonts/open-sans-v23-latin-700.woff') format('woff'), /* Modern Browsers */ url('../webfonts/open-sans-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../webfonts/open-sans-v23-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: swap;
}